xcb_randr_notify_data_t Union Reference
XCB RandR API

xcb_randr_notify_data_t More...

`#include <randr.h>`

Collaboration diagram for xcb_randr_notify_data_t:
[legend]

## Data Fields

xcb_randr_crtc_change_t | cc
xcb_randr_output_change_t | oc
xcb_randr_output_property_t | op
xcb_randr_provider_change_t | pc
xcb_randr_provider_property_t | pp
xcb_randr_resource_change_t | rc
xcb_randr_lease_notify_t | lc

## Detailed Description

xcb_randr_notify_data_t

The documentation for this union was generated from the following file:

- randr.h